Subject: Re: How to create a windows link in script?
From: "Robert Collins" <[email-masked]>
To: "Joshua Franklin" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Wed, 20 Feb 2002 21:11:59 +1100

===
----- Original Message ----- 
From: "Joshua Franklin" <[email-masked]>

> I've written a program that does just this. It's a
> fully scriptable and can set icons. I'm 
> hoping to get it included in cygwin sometime, but
> I'm waiting until the new setup.exe comes out to 
> bother developers with it. In the meantime, you can
> get it at:

Why are you waiting? 

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/